simple_sitemap.settings:
  title: 'Simple XML sitemap'
  description: 'Configure and generate the XML sitemap, add custom links to it.'
  parent: system.admin_config_search
  route_name: simple_sitemap.settings
